

/* ==================== Základní parametry start ====================== */

body,html 
{
	margin:0;
	padding:0;
	background: White;
	color : #3D3D3D;
	font-family : Arial, Helvetica, sans-serif;
}

	#wrap {
	sbackground: #332f2e;
	margin:0 auto;
	width:1024px;
	border : 0px solid Black;
	margin-top : 15px;
}

A {
	text-decoration : underline;
	color :Green;
	font-size : 19px;
	font-weight : normal;
	letter-spacing : 0px;
}

A:HOVER {
	text-decoration : underline;
	background-color : transparent;
	color : red;
}

H1 {
	font-family : Tahoma;
	font-size : 22px;
	color : #59a7d7;
	font-weight : normal;
	padding-left : 0px;
}

H2 {
	font-size : 17px;
	color : #59a7d7;
	padding-top : 5px;
	padding-bottom : 5px;
}

H3 {
	font-size : 17px;
	color : #3D3D3D;
	padding-top : 3px;
	padding-bottom : 3px;
}


    #sekce{
	padding-bottom : 5px;
	font-weight : bold;
	color : #59a7d7;
	font-size : 12px;
}

HR {
	height : 1px;
	background-color :  #7DD5EE;
	color :  #7DD5EE;
	border : 0px;
}



/* ==================== Základní parametry end  ====================== */

/* ==================== Headers - start   ====================== */

	#header_1 {
	background-color : White;
	margin-bottom : 0px;
	height : 113px;
	width : 1024px;
}

#header_2 {
	background-color : #59a7d7;
	margin-bottom : 0px;
	height : 8px;
	width : 1024px;
}

   #header_3 {
	background-color : White;
	margin-bottom : 0px;
	height : 48px;
	width : 1024px;
	sbackground : url(../img/vrch_3.jpg);
	text-align : center;
	margin:0 auto;
	padding-top : 10px;
}

   #header_3 a{
	font-size : 19px;
	color : #59a7d7;
	sfont-weight : bold;
	padding-top : 8px;
	padding-bottom : 8px;
	padding-left : 10px;
	padding-right : 10px;
	text-decoration : none;
}

   #header_3 a:hover{
	text-decoration : none;
}

 #header_3 table {
	text-align : center;
	margin:0 auto;
	width : 1024px;
}

   #header_3 table td {
	sbackground-color : Aqua;
	height : 46px;
}

   #header_3 table td:hover {
	background-color : #DEDEDE;
	height : 46px;
}

 #header_4 {
	background-color : White;
	margin-bottom : 0px;
	height : 450px;
	width : 1024px;
	text-align : center;
	padding-top : 30px;
	margin:0 auto;
}

	#header_4 img {
	padding-top : 0px;
}


/* ==================== Headers - end   ====================== */

/* ==================== Mainbgs - start   ====================== */

#mainbgs {
	background-color: White;
	margin:0 auto;
	width:1024px;
	border : 0px solid Black;
	margin-top : 20px;
}
/* ==================== Mainbgs - end  ====================== */

/* ==================== Main - start   ====================== */

#bodytext{
	padding-top : 10px;
	font-size : 19px;
	color : #3D3D3D;
	font-weight : normal;
	line-height : 30px;
}

   #main {
	background-color : White;
	sbackground-color : olive;
	float: left;
	width:664px;
	padding-left : 40px;
	padding-top : 15px;
	padding-right : 40px;
	margin-top : 0px;
	min-height:400px;
	_height:400px;
	margin-left : 34px;
	sborder : 1px solid #9ADDF3;
	border : 1px solid #7DD5EE;
	padding-bottom : 10px;
	margin-bottom : 30px;
	margin-right : 0px;
}

/* ==================== Main - start   ====================== */

/* ==================== Sidebar - start   ====================== */
  
  #sidebar {
	background-color : #59a7d7;
	sbackground-color : silver;
	float:left;
	width:240px;
	margin-top : 0px;
	margin-bottom : 30px;
	padding-top : 0px;
	margin-left : 0px;
	border : 1px solid #7DD5EE;
}
	
/* ==================== Sidebar - end   ====================== */


/* ==================== Menu ul start ====================== */   

#menu
    {
	padding-top : 10px;
}

#menu ul
    {
	padding-left : 25px;
	margin-left : 0px;
}


#menu li
    {
	font-size : 19px;
	list-style : none;
	line-height : 30px;
}


#menu a {
	font-size : 18px;
	scolor : #59a7d7;
	color : white;
	text-decoration : none;
	
}

#menu a:hover {
	text-decoration : underline;
}


 #menu table {
	text-align : center;
	margin:0 auto;
	width : 600px;
}

   #menu  table td {
	sbackground-color : Aqua;
	height : 46px;
}

   #menu  td:hover {
	background-color : #e9bc45;
	height : 46px;
}




/* ==================== Menu ul end ====================== */   

/* ==================== Spodni cast - footer, aut  start ====================== */   	
	
#footer {
	clear:both;
	background-color: #59a7d7;
	height : 8px;
	width : 1024px;
	text-align : center;
}

#aut {
	text-align: center;
    margin-top : 15px;
    padding-bottom: 10px;
}	

#aut  A {
	text-decoration : none;
	color : White;
	font-size : 13px;
	font-weight : normal;
	letter-spacing : 0px;
}


#aut  A:HOVER {
	text-decoration : none;
	color : White;
	font-size : 13px;
	font-weight : normal;
	letter-spacing : 0px;
}

/* ==================== Spodni cast - footer, aut  end ====================== */   	

/* ==================== Odkazy paticka start ====================== */   	

    #odkazy_paticka{
	text-align: center;
	background-color : transparent;
	height : 40px;
	swidth : 904px;
	padding-top : 10px;
}


    #odkazy_paticka p{
	/* Odstranění top marginu kvuli stejnemu zarování v prohlizecich */
	padding-top : 5px;
	font-size : 11px;
	padding-bottom : 15px;
	color : Black;
	font-weight : normal;
    padding-left : 0px;
	padding-right: 0px;
	line-height : 22px;
	margin-top : 0px;
	margin-bottom : 0px;
}

    #odkazy_paticka a{
	color : Black;
	font-weight : normal;
	font-size : 11px;
	text-decoration : none;
}

    #odkazy_paticka a:hover{
	text-decoration : underline;
}

/* ==================== Odkazy paticka end ====================== */   	

/* ==================== Sloupce homepage start  ====================== */   	

	DIV.sloupcewrap{
	clear: both;
	margin:0 auto;
	sbackground-color : Olive;
	margin-top: 0px;
	text-align : center;
	sheight : 20px;
	padding-left : 0px;
}

DIV.sloupec {
	width:176px;
	float : left;
	background-color : White;
	sbackground-color : #454140;
	sbackground-color : #FCE710;
	padding-top : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	padding-right : 10px;
	min-height:224px;
	_height:224px;
	margin-left : 12px;
	margin-right : 12px;
	text-align : center;
	border : 0px solid #9DCCE8;
	color : Black;
}

DIV.sloupec p {
	text-align : justify;
	font-size : 12px;
	line-height : 18px;
	padding-left : 10px;
	padding-right : 10px;
}

DIV.sloupec a {
	font-size : 12px;
	font-weight : bold;
	color : Green;
	padding-left : 25px;
}


DIV.sloupec h2 {
	text-align : center;
	font-size : 12px;
	color :  #59a7d7;
	padding-bottom : 10px;
	padding-top : 10px;
}


DIV.cara {
	clear: both;
	background-color : transparent;
	height:30px;
}

/* ==================== Sloupce homepage end  ====================== */   	

/* ==================== Gallery start ====================== */  

#tablegallery{
	background-color : transparent;
	border-collapse: collapse;
	border-width: 5px;
	margin-top : 20px;
	margin-left : 15px;
}

td.gallery{
	border : none;
	#background-color : Aqua;
	border: inset 0pt;
	border: outset 0pt;
	padding-left : 0px;
	height : 200px;
	width : 350px;
	vertical-align : middle;
	text-align : center;
}

	.imagegallery{
	border : 1px solid white;
}

	
  td.meznik{
	border : none;
	background-color : transparent;
	border: inset 0pt;
	padding-left : 0px;
	height : 0px;
	vertical-align : middle;
	text-align : center;
}

/* ==================== Gallery end ====================== */    

/* ==================== Skrolovaci div start ====================== */    

#podrobnosti {
	font-size : 14px;
	margin-bottom : 10px;
	overflow:auto;
	scrollbar-3dlight-color:white;
	scrollbar-arrow-color: white;
	scrollbar-base-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-face-color:  lightblue;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: white;
	scrollbar-track-color: white;
	width : 640px;
	height : 100px;
	text-align : center;
	line-height : 30px;
        padding-right: 25px;
}

/* ==================== Skrolovaci div end ====================== */  


/* ==================== Header 8 img start  ====================== */   	

	div.header_sloupcewrap{
	clear: both;
	margin:0 auto;
	background-color : Olive;
	margin-top: 0px;
	stext-align : center;
	padding-left : 50px;
	swidth : 1024px;
	}

div.header_sloupec {
	width:230px;
	float : left;
	background-color : White;
	padding-top : 4px;
	padding-bottom : 4px;
	min-height:100px;
	_height:100px;
	text-align : center;
	color : Black;
	border-right : 1px solid #B6E8F5;
}

div.header_sloupec img {
	border-width : 0px;
}


div.header_cara {
	clear: both;
	background-color : #B6E8F5;
	height:1px;
	width : 920px;
	margin-left : 30px;
}

div.header_cara_spodni {
	clear: both;
}

div.header_sloupec_bez_svislice {
	width:230px;
	float : left;
	background-color : White;
    padding-top : 4px;
	padding-bottom : 4px;
    min-height:100px;
	_height:100px;
    text-align : center;
    color : Black;
}

div.header_sloupec_bez_svislice img {
	border-width : 0px;
}


/* ====================  Header 8 img start    ====================== */   	







